Subject: book of the new sun: slow start?

From: Max <me at privacy.net>
Date: Tue, 18 Jan 2005 23:20:46 +0000

so i've finally started on this series, and everything i've read about
it suggests that it'd be right up my alley. i'm about 100 pages into the
first book and i'm finding it pretty tedious so far. does it pick up or
is this it?

---

From: Steve Simmons <scs at lokkur.dexter.mi.us>
Date: Wed, 19 Jan 2005 01:15:08 +0000

> first book and i'm finding it pretty tedious so far. does it pick up or

It will pick up once Severian leaves the tower and starts spending his
first day in the outside world.  That ought to be just happening if you're
at the 100 page mark.
-- 
"There's a lot of my personality in my characters. I think that's why
 smart-asses are over-represented."
    Christopher Moore, in http://www.chrismoore.com/world_domination.htm